/**
 * @description This is a list of nouns that use the same form for both singular and plural.
 *              This list should remain entirely in lower case to correctly match Strings.
 */
export declare const Uncountable_Words: string[];
/**
 * @description These rules translate from the plural form of a noun to its singular form.
 */
export declare const Singular_Rules: [RegExp, string?][];
/**
 * @description These rules translate from the singular form of a noun to its plural form.
 */
export declare const Plural_Rules: [RegExp, string?][];
